Subject: bug#20118: 25.0.50; tramp-test29-vc-registered aborts on Cygwin

From: Ken Brown <[email-masked]>
Date: Mon, 16 Mar 2015 22:22:57 -0400

On 3/16/2015 2:49 PM, Michael Albinus wrote:
> Ken Brown <[email-masked]> writes:
>
>> The outward symptom is almost identical to that of Bug#20117, but I
>> don't know if the present bug is related, because it's been happening
>> for as long as I can remember; I just never got around to reporting it.
>>
>> Test tramp-test29-vc-registered aborted with non-local exit
>>    ABORTED  30/41  tramp-test29-vc-registered
>
> Please instrument it similar to the recipe in bug#20117.

Output attached.

I did this test on a checkout of revision 5d9b1e100, which preceded the 
problem reported in bug#20117.

Ken